Page MenuHomePhabricator

Create Portal: namespace on diq.wikipedia
Closed, ResolvedPublic

Description

On this TranslateWiki thread, @Marmase asked for the diq.wikipedia community to enable a Portal: namespace.

100Portal
101Portal vaten

This still need to be discussed on wiki.

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 26 2016, 4:08 PM

Change 284866 had a related patch set uploaded (by Dereckson):
Add namespace translation 'Portal' for diq

https://gerrit.wikimedia.org/r/284866

Dereckson updated the task description. (Show Details)Apr 26 2016, 4:19 PM

We've a little issue here.

The @Marmase account has been globally blocked:
01:45, 8 March 2015 MF-Warburg (talk | contribs) changed status for global account "User:Marmase@global": set locked; unset (none) (Cross-wiki abuse: Zazamental/Erdemaslancan)

I've checked the RC and asked an active diq. administrator for assistance.

I've asked again on the diq. embassy, as we didn't get an answer for this one.

We want to portal namespace. ~~~~

This comment was removed by Kumkumuk.

Change 284866 merged by jenkins-bot:
Add namespace translation 'Portal' for diq

https://gerrit.wikimedia.org/r/284866

Dereckson closed this task as Resolved.Jun 2 2016, 11:34 PM

Deployed during 2016-06-02 evening SWAT.